wifi8 2.0.0.0

Data Fields
wifi8_sockaddr_in_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint16_t | sin_family
uint16_t | sin_port
wifi8_in_addr_t | sin_addr
uint8_t | sin_zero [8]

## Field Documentation

## ◆ sin_addr

wifi8_in_addr_t sin_addr

## ◆ sin_family

uint16_t sin_family

## ◆ sin_port

uint16_t sin_port

## ◆ sin_zero

uint8_t sin_zero[8]

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h